NOTE    THIS IS FOR THE DATABASE FOR VERSION 1.30 OF 22DISK BY SYDEX.
NOTE     Some formats as used in Europe (Some might already exist)
NOTE             Feel free to pass them on as you like.
NOTE    Best regards from Helmut Jungkunz, ZNODE #51, Munich, Germany

BEGIN AMP4  Ampro - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 0 17,18,19,20,21
SIDE2 1 17,18,19,20,21
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 394  DRM 255    AL0 0F0H  AL1 0     OFS 2
END

BEGIN AMS1  Amstrad PCW8256 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 9,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES LABEL AMS1
BSH 4  BLM 15  EXM 0  DSM 356  DRM 255    AL0 0F0H  AL1 0     OFS 1
END

BEGIN AMS2  Amstrad PCW8256 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW CYLINDERS 40 SIDES 2 SECTORS 9,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES LABEL AMS1
BSH 4  BLM 15  EXM 0  DSM 356  DRM 255    AL0 0F0H  AL1 0     OFS 1
END

BEGIN AMS3  Amstrad PCW8256 - SSDD 48 tpi 3" (JOYCE-SYSTEM)
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 3  BLM 07  EXM 0  DSM 174  DRM 63    AL0 0C0H  AL1 0     OFS 1
END

BEGIN AMS4  Amstrad CPC System - SSDD 48 tpi 3" or 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63    AL0 0C0H  AL1 0     OFS 2
END

BEGIN AMS5  Amstrad CPC-Data - SSDD 48 tpi 3" or 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 193,194,195,196,197,198,199,200,201
BSH 3  BLM 7  EXM 0  DSM 179  DRM 63    AL0 0C0H  AL1 0     OFS 0
END

BEGIN AMS6  Amstrad CPC B360K - SSDD 96 tpi 5.25"  SKEW 2
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
BSH 4  BLM 15  EXM 1  DSM 174  DRM 63    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS7  Amstrad CPC VORTEX - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS8  Amstrad CPC System DSDD 96tpi 5.25" - DOBBERTIN -
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 65,66,67,68,69,70,71,72,73
SIDE2 1 65,66,67,68,69,70,71,72,73
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 176  DRM 127    AL0 080H  AL1 0     OFS 2
END

BEGIN AMS9  Amstrad CPC DOBBERTIN DATA DSDD 96 tpi 5.25" Skew 5
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 193,194,195,196,197,198,199,200,201
SIDE2 1 193,194,195,196,197,198,199,200,201
BSH 5  BLM 31  EXM 3  DSM 179  DRM 127   AL0 080H  AL1 0     OFS 0
END

BEGIN AMSA  Amstrad PCW8256 - DSDD 96 tpi 5.25" 10 x 512 788K
DENSITY MFM,LOW CYLINDERS 80 SIDES 2 SECTORS 10,512 SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
LABEL AMS1
BSH 5  BLM 31  EXM 3  DSM 197  DRM 255    AL0 0C0H  AL1 0     OFS 1
END

BEGIN EC70  ECMA-70 MC-C/PM (10x256) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 10,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 3  BLM 07  EXM 00 DSM 143  DRM 63  AL0 0C0H     AL1 0    OFS 4
END

BEGIN EPS1  Epson QX-10 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 5
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 189  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN EPS2  Epson QX-10 (256 bytes/sector) - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 139  DRM 63  AL0 080H     AL1 0    OFS 8
END

BEGIN EPS3  Epson PX-10 - DSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 139  DRM 63  AL0 080H     AL1 0    OFS 8
END

BEGIN IBM3  IBM PC, CP/M DSDD 48 tpi 5.25" 8 Sek 0 Offset (REH)
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER CYLINDERS
LABEL IBM2
BSH 4  BLM 15  EXM 0 DSM 157  DRM 63  AL0 080H AL1 0 OFS 0
END


BEGIN ITT2   ITT 3030 CP/M 2.2 DSDD 96 tpi 5.25" 16x256 70 Tracks
DENSITY MFM,LOW
CYLINDERS 70
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0 DSM 271 DRM 127  AL0 0C0H AL1 0 OFS 4
END

BEGIN ITT3     ITT3030  CP/M 2.2 DSDD 96 tpi 5.25" 16x256  80 Tracks
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER sides
BSH 4  BLM 15  EXM 0 DSM 271 DRM 127  AL0 0C0H AL1 0 OFS 2
END

BEGIN KAY2  "TRUE" Kaypro 2X/4/10 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 0 10,11,12,13,14,15,16,17,18,19
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 196  DRM 63  AL0 0C0H     AL1 0    OFS 1
END

BEGIN KAY3  Kaypro, Pro-8 ROM - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 4
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 0 20,21,22,23,24,25,26,27,28,29
ORDER SIDES
BSH 5  BLM 31  EXM 3  DSM 196  DRM 95  AL0 080H     AL1 0    OFS 2
END

BEGIN KAY4  Kaypro 2X/4/10 - DSDD 48 tpi 5.25" C128 Version
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 10,512
SIDE1 0 0,1,2,3,4,5,6,7,8,9
SIDE2 1 10,11,12,13,14,15,16,17,18,19
ORDER sides
BSH 4  BLM 15  EXM 1  DSM 199  DRM 63  AL0 0C0H     AL1 0    OFS 1
END

BEGIN KON1  Kontron - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 77
SIDES 2
SECTORS 16,256
SIDE1 0 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
SIDE2 1 1,4,7,10,13,16,3,6,9,12,15,2,5,8,11,14
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 299  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN NDR1  MC-FLO2  - DSDD 96 tpi 5.25" 1024 Bytes/sec
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER CYLINDERS
BSH 4  BLM 15  EXM 0  DSM 389  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN NIX1  Nixdorf 8810/30 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SIDE1 0 1,2,3,4,5,6,7,8,9,10
SIDE2 1 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 384  DRM 127    AL0 0C0H  AL1 0     OFS 6
END

BEGIN OLI1  Olivetti ETV300 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 18,256
SIDE1 0 1,3,5,7,9,11,13,15,17,2,4,6,8,10,12,14, 16,18
BSH 3  BLM 7  EXM 0  DSM 170  DRM 63  AL0 0C0H    AL1 0  OFS 2
END

BEGIN OLI2  Olivetti M20 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 3  BLM 7  EXM 0  DSM 255  DRM 63  AL0 0C0H    AL1 0  OFS 3
END

BEGIN OLI3 Olivetti 250 -  SSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
BSH 4  BLM 15  EXM 1  DSM 157  DRM 63 AL0 080H    AL1 0  OFS 1
END

BEGIN OLY1  Olympia EX-100 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 174  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN OLY2  Olympia ETX II - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 3  BLM 7  EXM 0  DSM 170  DRM 127  AL0 0F0H     AL1 0    OFS 2
END

BEGIN OLY3  Olympia ETX 1 (256 bytes/sector) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3  BLM 7  EXM 0 DSM 154  DRM 63 AL0 0C0H     AL1 0    OFS 0
END

BEGIN OLY4  Olympia ETX 1 (16x256 bytes/sector) - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 16,256
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3  BLM 7  EXM 0 DSM 154 DRM 63 AL0 080H  AL1 0  OFS 0
END

BEGIN OLY5  Olympia People (16x256 / 2K 128 Dir) - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 4 BLM 15 EXM 0 DSM 315 DRM 127 AL0 0C0H     AL1 0    OFS 2
END

BEGIN PAR1  PARTNER - CP/M 86 DS HD 96 tpi 5.25"
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SECTORS 8,1024
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 315  DRM 63  AL0 080H     AL1 0    OFS 4
END


BEGIN PCPM  IBM PC, PCP/M-86 - DSDD 96 tpi 5.25" 720K
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL IBM2
BSH 4  BLM 15  EXM 0  DSM 350  DRM 127 AL0 0C0H     AL1 0    OFS 4
END

BEGIN PRO4  Prof80 - IV- DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 10,512
SKEW 1
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 384  DRM 127    AL0 0C0H  AL1 0     OFS 6
END

BEGIN REH1  REH CPU280  5x1024 - DSDD 96 tpi 5.25" 780K Disk
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,3,5,2,4
SIDE2 1 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 0 DSM 399  DRM 255    AL0 0F0H  AL1 0     OFS 0
END

BEGIN REH2  REH CPU280  9x1024 - HD 96 tpi 5.25" 1.432K Disk
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SKEW 2
SECTORS 9,1024
SIDE1 0 1,3,5,7,9,2,4,6,8
SIDE2 1 1,3,5,7,9,2,4,6,8
ORDER SIDES
BSH 5  BLM 31  EXM 1 DSM 359  DRM 255 AL0 0C0H   AL1 0    OFS 0
END

BEGIN REH3  REH CPU280 11x1024 - HD 135 tpi 3.5" 1770K Disk
DENSITY MFM,HIGH
CYLINDERS 80
SIDES 2
SKEW 2
SECTORS 11,1024
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11
ORDER SIDES
BSH 5  BLM 31  EXM 1 DSM 439  DRM 255 AL0 0C0H   AL1 0    OFS 0
END

BEGIN ROY1  Royal Alphatronic - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 151  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN ROY2  Royal Alphatronic P2 - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 16,256
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
BSH 3 BLM 07  EXM 0  DSM 151  DRM 64   AL0 0C0H  AL1 0     OFS 2
END

BEGIN SHA1  Sharp MZ-80 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 40
SIDES 2
SECTORS 10,512
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10
SIDE2 0 1,2,3,4,5,6,7,8,9,10
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 169  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN SHA2  Sharp MZ-800 DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 8,512
SKEW 1
SIDE1 0 1,2,3,4,5,6,7,8
SIDE2 1 1,2,3,4,5,6,7,8
ORDER cylinders
BSH 4  BLM 15  EXM 1 DSM 157  DRM 63   AL0 0C0H  AL1 0     OFS 1
END

BEGIN SHA3  Sharp MZ3500 EOS DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 16 1,3,5,2,4
SIDE2 17 1,3,5,2,4
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 193 DRM 127  AL0 0F0H  AL1 0     OFS 2
END

BEGIN SHA4  Sharp MZ5600 EOS 16 DSDD 96tpi 5.25" 5x1024
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SKEW 2
SIDE1 16 1,2,3,4,5
SIDE2 17 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 169  DRM 127  AL0 0C0H  AL1 0     OFS 2
END

BEGIN SIE1 Siemens  PG-685 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE1
BSH 4  BLM 15  EXM 0  DSM 350  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN SIE2  Siemens PG-675 DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE2
BSH 4  BLM 15  EXM 1  DSM 170  DRM 63  AL0 080H     AL1 0    OFS 4
END

BEGIN SIE3  Siemens PG-635 DSDD 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
LABEL SIE3
BSH 4  BLM 15  EXM 0  DSM 350  DRM 255    AL0 0F0H  AL1 0     OFS 4
END

BEGIN SIE4  Siemens MX 2 (LOC C 25-Format) - DSDD 96 tpi 3.5"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 16,256
SIDE1 0 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
SIDE2 1 1,3,5,7,9,11,13,15,2,4,6,8,10,12,14,16
ORDER SIDES
BSH 4  BLM 15  EXM 1  DSM 192  DRM 127    AL0 0C0H  AL1 0     OFS 4
END

BEGIN SPE1  Spectravideo SV-328 - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 2
SECTORS 17,256
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
SIDE2 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 162  DRM 63  AL0 080H     AL1 0    OFS 3
END

BEGIN SPV1  Spectravideo SV- - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 40
SIDES 1
SECTORS 17,256
SKEW 2
SIDE1 1 1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17
BSH 3  BLM 07  EXM 0  DSM 162  DRM 63  AL0 0C0H     AL1 0    OFS 3
END

BEGIN SPV2  Spectravideo SV- - SSDD 96 tpi 3.5" Dr. Eberl vermutlich!
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SKEW 5
SIDE1 0 1,2,3,4,5,6,7,8,9
BSH 4 BLM 15  EXM 1  DSM 172  DRM 63  AL0 080H     AL1 0    OFS 3
END


BEGIN SPY2  Sperry UTS 30, UTS 5000 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 2
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 354  DRM 383    AL0 0FCH  AL1 0     OFS 2
END

BEGIN SUP1  Superbrain JR - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 35
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 81  DRM 63  AL0 080H    AL1 0  OFS 2
END

BEGIN SUP2  Superbrain 40 track - SSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 40
SIDES 1
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
BSH 4  BLM 15  EXM 1  DSM 94  DRM 63  AL0 080H    AL1 0  OFS 2
END

BEGIN SUP3  Superbrain QD - DSDD 48 tpi 5.25"
DENSITY MFM,LOW
COMPLEMENT
CYLINDERS 35
SIDES 2
SECTORS 10,512
SIDE1 0 1,3,5,7,9,2,4,6,8,10
SIDE2 1 1,3,5,7,9,2,4,6,8,10
ORDER CYLINDERS
BSH 4  BLM 15  EXM 1  DSM 169  DRM 63  AL0 080H     AL1 0    OFS 2
END

BEGIN TAT1  Tatung  - SSDD 96 tpi 5.25"   (Single sided!)
DENSITY MFM,LOW
CYLINDERS 80
SIDES 1
SECTORS 9,512
SIDE1 0 0,1,2,3,4,5,6,7,8
BSH 4  BLM 15  EXM 1  DSM 170  DRM 63    AL0 0C0H  AL1 0     OFS 2
END

BEGIN TEL4  Televideo 1603 - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 9,512
SKEW 3
SIDE1 0 1,2,3,4,5,6,7,8,9
SIDE2 1 1,2,3,4,5,6,7,8,9
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 354  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

BEGIN WAV2  Wave Mate Bullet - DSDD 96 tpi 5.25"
DENSITY MFM,LOW
CYLINDERS 80
SIDES 2
SECTORS 5,1024
SIDE1 0 1,2,3,4,5
SIDE2 1 1,2,3,4,5
ORDER SIDES
BSH 4  BLM 15  EXM 0  DSM 394  DRM 127    AL0 0C0H  AL1 0     OFS 2
END

